Subject: [Megaco] H.248 Related contributions for March ITU-T Q.3/16 meeting

From: Christian Groves <[email-masked]>
Date: Fri, 05 Mar 2010 14:53:22 +1100

Hello all,

The documents for next weeks ITU-T Q.3/16 meeting can be found at:
http://wftp3.itu.int/av-arch//avc-site/2009-2012/1003_Sha/1003_Sha.html

The agenda is in TD-03.

Regards, Christian